EL(4)

NAME
el - Ethernet driver for 3Com Etherlink 3C501 device driver

SYNOPSIS
device el0 at isa? port 0x300 net irq 9 vector elintr

DESCRIPTION
The el interface provides support for the 3Com 3c501 8bit ISA ethernet card. The 3c501 card is known to be quite slow, and a different ethernet card should be used if possible. However, they allows inexpensive access to 10 Mb/s Ethernet networks.

The valid I/O ports are in the range 0x280-0x3f0.

BUGS
The driver assumes the card is configured for the same IRQ the kernel is. No probing or checking is done to determine if this is the case.

Does not currently support DMA.

Does not currently support multicasts.

SEE ALSO
ed(4), eg(4), ep(4), ie(4), intro(4), le(4), ifconfig(8)